[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lua-posix 1.0-4 MIGRATED to testing

On Sat, Jan 20, 2007 at 04:39:09PM -0700, Debian testing watch wrote:
> FYI: The status of the lua-posix source package
> in Debian's testing distribution has changed.
>   Previous version: 1.0-3
>   Current version:  1.0-4

Why this?

1.0-4 will work fine in testing, but will not build since it
build0-depends on lua5.1-policy >= 7 that is only in unstable.

The RC but closed by this version was sid-only, sorry If it was not
clear in the BTS.

Enrico Tassi

Reply to: